bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#39274: Warn when using obsolete command interactively


From: Stefan Kangas
Subject: bug#39274: Warn when using obsolete command interactively
Date: Sun, 01 Mar 2020 02:01:38 +0100
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/26.1 (gnu/linux)

tags 39274 + wontfix notabug
close 39274
thanks

Stefan Kangas <address@hidden> writes:

> Eli Zaretskii <address@hidden> writes:
>
>> So for obsolete commands we will now display 2 messages, one after the
>> other?
>
> We could display only one or the other, like in the attached patch.
> Now that you mention it, that probably would make more sense.

After further testing, it turns out that this is not a good idea,
since it runs a too high risk of obscuring other messages.  I'm
therefore closing this bug.

Sorry about the noise, and thanks for the feedback.

Best regards,
Stefan Kangas





reply via email to

[Prev in Thread] Current Thread [Next in Thread]